Subject: Info on IMAP

From: "Kathleen P. Daily-Herrman" <[email-masked]>
Date: Sun, 30 Mar 1997 09:54:55 -0700 (MST)

Greetings:

I just wanted to share something with the group.  I
don't know if this has been posted already so I
apologize for the duplication.

The University of Washington has a wonderful
page on IMAP.  The URL is:

http://www.imap.org

It's been really helpful to me and a wonderous
source of information and I've been seeing many
questions on the list about IMAP so I just
wanteed to share it with in the hope that it
could be helpful.

Sorry if its old news.

Kathleen